Subject: Ticket Assigned - call back
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Apr 2021 11:23:50 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  call back hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to
  process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502729559            03:03 PM, 05th Apr                     hi                    ok           03:03 PM, 05th Apr                   fatma                   Hi, Good evening, Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:04 PM, 05th Apr                     hi                    hi fatma           03:05 PM, 05th Apr                     hi                    i have issue with shukran point       
     03:06 PM, 05th Apr                     hi                    when i want use           03:07 PM, 05th Apr                     hi                    it show my sister point beacuse we use same email           03:07 PM, 05th Apr                   fatma                   [email-masked] is this the registered email address ?           03:07 PM, 05th Apr                     hi                    my name is khadeja hassan i have 6,479           03:07 PM, 05th Apr                     hi                    while my sister have 200           03:08 PM, 05th Apr                     hi                    yes this email           03:08 PM, 05th Apr                   fatma                   Could you please allow me 2 minutes to check           03:10 PM, 05th Apr                     hi                    ok           03:10 PM, 05th Apr                   fatma                   I can see that every thing is normal           03:12 PM, 05th Apr                   fatma                   w
 e would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.           03:12 PM, 05th Apr                   fatma                   If the same problem persists, please provide us with the following details so that we can forward it for further assistance: 1. Screenshot Of The Issue(If Possible) 2. App Version/Browser Version 3. Android/iOS Version or Browser name 4. Registered email address 5. Country of access           03:12 PM, 05th Apr                     hi                    every day it have same issue           03:14 PM, 05th Apr                     hi                    every day show me like that           03:14 PM, 05th Apr                     hi                    I call number no one respone           03:14 PM, 05th Apr                     hi                    i am so upset           03:14 PM, 05th Apr                   fatma                   so kindly provide me with the details  that 
 i have shared with you           03:14 PM, 05th Apr                     hi                    i need someone call me           03:15 PM, 05th Apr                   fatma                   it's okay           03:16 PM, 05th Apr                   fatma                   share with me your contact number           03:16 PM, 05th Apr                   fatma                   so i will be able to forward it to my team           03:16 PM, 05th Apr                     hi                             03:16 PM, 05th Apr                     hi                    0502729559           03:16 PM, 05th Apr                     hi                    then it show when i open to app I have 6,479           03:17 PM, 05th Apr                   fatma                   Thank you for sharing the contact number with me           03:17 PM, 05th Apr                   fatma                   i would advise you to contact shukran team to assist you also           03:17 PM, 05th Apr                     hi        
             because my sister she register to same email and her number 0503905847           03:17 PM, 05th Apr                     hi                    I call no one responed to me           03:18 PM, 05th Apr                     hi                    every day I call           03:18 PM, 05th Apr                     hi                    in morning           03:18 PM, 05th Apr                   fatma                   you can contact them on: 8007485726           03:18 PM, 05th Apr                   fatma                   or you can email them on [email-masked]           03:19 PM, 05th Apr                     hi                    i emai to them and i call them no one reply to me           03:20 PM, 05th Apr                     hi                    ok thank you           03:20 PM, 05th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:23 PM, 05th Apr                                
           View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2356512